.rightcolumn {
	position:absolute;
	bottom: 0px;
	right: 0px;
	padding:30px;
	width:300px;
	color:#000;
	float:right;
	overflow:hidden;
	z-index:10;
}

.rightcolumn .transparency {
	opacity:0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	background-color:#fff;
	width:300px;
	height:200px;
	position:absolute;
	top:0px;
	right:0px;
	border: 1px solid #9E5C28;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.cont{ font: 12pt sans-serif;position:relative; }

.news {
	position:absolute;
	top:850px;
}

.news .element{
    background: #fff;
    padding: 20px 20px 15px;
    margin-bottom: 20px;
	outline: 2px solid #f5f5f5;
}
.news .element .img-wrapper{
    margin-bottom: 15px;
}
.news .element .element-img{
    width: 380px;
    max-width: 100%;
    height: 160px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: #F6F6F6;
}
.news .element .title-h4{
    overflow: hidden;
    margin-bottom: 5px;
    height: auto;
}
.news .element .date{
    font-size: 12px;
    color: #2d2de5;
    margin-bottom: 5px;
    margin-top: -3px;
}
.news .element .text{
    color: #6A6B70;
    height: 48px;
    overflow: hidden;
}
.title-h4{
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: bold;
}
.table{
    display: table;
    width: 100%;
    height: 100%;
}
.table-cell{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
a.invert{
    color: #000;
}
a.invert:hover{
    color: #2d2de5;
}
.decoration-none{
    text-decoration: none;
}
.btn,
.tpl-btn{
    display: inline-block;
    text-decoration: none !important;
    color: #fff;
    background: #2d2de5;
    font-size: 12px;
    line-height: 1;
    padding: 13px 25px 11px;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    border: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
.btn:hover,
.tpl-btn:hover{
    background: #4D4D4D;
    color: #fff;
}
.btn.invert,
.tpl-btn.invert{
    background: #2d2de5;
    color: #fff;
}
.btn.invert:hover,
.tpl-btn.invert:hover{
    color: #fff;
    background: #4D4D4D;
}
.btn.min{
    border: none;
    font-weight: 100;
    padding: 8px 10px 6px;
    font-size: 11px;
}
.cleaner-hr{
    height: 0;
    opacity: 0;
    margin: 0;
    padding: 0;
    border: none;
}

@media only screen and (max-width: 991px){
    .news .element .text {
        height: auto;
    }
    .news .element .title-h4 {
        white-space: inherit;
        overflow: auto;
        text-overflow: inherit;
    }
    .map-section-img{
        width: 100%;
        height: 380px;
        margin-bottom: 40px;
    }
    .map-wrapper {
        height: 380px;
    }
}
.title-h3{
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.relative{
    position: relative;
}

.push1{
    height: 1px;
}
.push2{
    height: 2px;
}
.push3{
    height: 3px;
}
.push4{
    height: 4px;
}
.push5{
    height: 5px;
}
.push6{
    height: 6px;
}
.push7{
    height: 7px;
}
.push8{
    height: 8px;
}
.push9{
    height: 9px;
}
.push10{
    height: 10px;
}
.push11{
    height: 11px;
}
.push12{
    height: 12px;
}
.push13{
    height: 13px;
}
.push14{
    height: 14px;
}
.push15{
    height: 15px;
}
.push16{
    height: 16px;
}
.push17{
    height: 17px;
}
.push18{
    height: 18px;
}
.push19{
    height: 19px;
}
.push20{
    height: 20px;
}
.push25{
    height: 25px;
}
.push30{
    height: 30px;
}
.push35{
    height: 35px;
}
.push40{
    height: 40px;
}
.push45{
    height: 45px;
}
.push50{
    height: 50px;
}
.push55{
    height: 55px;
}
.push60{
    height: 60px;
}
.push70{
    height: 70px;
}
.push80{
    height: 80px;
}
.push90{
    height: 90px;
}
.push100{
    height: 100px;
}
.push110{
    height: 110px;
}
.push120{
    height: 120px;
}
.push130{
    height: 130px;
}
.push140{
    height: 140px;
}
.push150{
    height: 150px;
}
.push200{
    height: 200px;
}
.f8{
    font-size: 8px;
}
.f9{
    font-size: 9px;
}
.f10{
    font-size: 10px;
}
.f11{
    font-size: 11px;
}
.f12{
    font-size: 12px;
}
.f13{
    font-size: 13px;
}
.f14{
    font-size: 14px;
}
.f15{
    font-size: 15px;
}
.f16{
    font-size: 16px;
}
.f17{
    font-size: 17px;
}
.f18{
    font-size: 18px;
}
.f19{
    font-size: 19px;
}
.f20{
    font-size: 20px;
}
.f22{
    font-size: 22px;
}
.f24{
    font-size: 24px;
}
.f26{
    font-size: 26px;
}
.f28{
    font-size: 28px;
}
.f30{
    font-size: 30px;
}
.f34{
    font-size: 34px;
}
.f36{
    font-size: 36px;
}
.f48{
    font-size: 48px;
}


/****************Loader***************/
.bsMapHolder{
	overflow: auto; 
	width: 740px;
	margin-bottom: 12px;
}
.rect {
    cursor: pointer;
    display: block;
    font-size: 0.9em;
    overflow: hidden;
    position: absolute;
    text-align: center;
    z-index: 1000;
}
.busy {
    display: block;
    font-size: 0.9em;
    overflow: hidden;
    position: absolute;
    text-align: center;
    z-index: 1000;
}

.rect-empty {
    background-color: #0c8300;
    color: #ffffff;
}
.rect-empty:hover {
    background-color: #a7b019;
    color: #ffffff;
}
.rect-selected{
	background-color: #be8329;
    color: #ffffff;
}
.rect-busy{
	background-color: #b01927;
    color: #ffffff;
}

.round_img {
    border-radius: 100px; /* Радиус скругления */
    border: 3px solid green; /* Параметры рамки */
    box-shadow: 0 0 7px #666; /* Параметры тени */
}  

 .btn>.caret,.dropup>.btn>.caret{border-top-color:#000!important}.label{border:1px solid #000}.table{border-collapse:collapse!important}.table td,.table th{background-color:#fff!important}
 .btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
 .btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
 .btn.focus,.btn:focus,.btn:hover{color:#333;text-decoration:none}
 .btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
 .btn.disabled,.btn[disabled],fieldset[disabled] .btn{cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}
 a.btn.disabled,fieldset[disabled] 
 a.btn{pointer-events:none}


 .btn-prim{color:#fff;background-color:#337ab7;border-color:#2e6da4}
 .btn-prim.focus,.btn-prim:focus{color:#fff;background-color:#286090;border-color:#122b40}
 .btn-prim:hover{color:#fff;background-color:#286090;border-color:#204d74}
 .btn-prim.active,.btn-prim:active,.open>.dropdown-toggle.btn-prim{color:#fff;background-color:#286090;border-color:#204d74}
 .btn-prim.active.focus,.btn-prim.active:focus,.btn-prim.active:hover,.btn-prim:active.focus,.btn-prim:active:focus,.btn-prim:active:hover,.open>.dropdown-toggle.btn-prim.focus,.open>.dropdown-toggle.btn-prim:focus,.open>.dropdown-toggle.btn-prim:hover{color:#fff;background-color:#204d74;border-color:#122b40}
 .btn-prim.active,.btn-prim:active,.open>.dropdown-toggle.btn-prim{background-image:none}
 .btn-prim.disabled.focus,.btn-prim.disabled:focus,.btn-prim.disabled:hover,.btn-prim[disabled].focus,.btn-prim[disabled]:focus,.btn-prim[disabled]:hover,fieldset[disabled] .btn-prim.focus,fieldset[disabled] .btn-prim:focus,fieldset[disabled] .btn-prim:hover{background-color:#337ab7;border-color:#2e6da4}
 .btn-prim .badge{color:#337ab7;background-color:#fff}.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}

 
 .btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}
 .btn-info.focus,.btn-info:focus{color:#fff;background-color:#31b0d5;border-color:#1b6d85}
 .btn-info:hover{color:#fff;background-color:#31b0d5;border-color:#269abc}
 .btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info{color:#fff;background-color:#31b0d5;border-color:#269abc}
 .btn-info.active.focus,.btn-info.active:focus,.btn-info.active:hover,.btn-info:active.focus,.btn-info:active:focus,.btn-info:active:hover,.open>.dropdown-toggle.btn-info.focus,.open>.dropdown-toggle.btn-info:focus,.open>.dropdown-toggle.btn-info:hover{color:#fff;background-color:#269abc;border-color:#1b6d85}
 .btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info{background-image:none}
 .btn-info.disabled.focus,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled].focus,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:#5bc0de;border-color:#46b8da}
 .btn-info .badge{color:#5bc0de;background-color:#fff}
 .btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}
 .btn-warning.focus,.btn-warning:focus{color:#fff;background-color:#ec971f;border-color:#985f0d}
 .btn-warning:hover{color:#fff;background-color:#ec971f;border-color:#d58512}
 .btn-warning.active,.btn-warning:active,.open>.dropdown-toggle.btn-warning{color:#fff;background-color:#ec971f;border-color:#d58512}
 .btn-warning.active.focus,.btn-warning.active:focus,.btn-warning.active:hover,.btn-warning:active.focus,.btn-warning:active:focus,.btn-warning:active:hover,.open>.dropdown-toggle.btn-warning.focus,.open>.dropdown-toggle.btn-warning:focus,.open>.dropdown-toggle.btn-warning:hover{color:#fff;background-color:#d58512;border-color:#985f0d}.btn-warning.active,.btn-warning:active,.open>.dropdown-toggle.btn-warning{background-image:none}.btn-warning.disabled.focus,.btn-warning.disabled:focus,.btn-warning.disabled:hover,.btn-warning[disabled].focus,.btn-warning[disabled]:focus,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning.focus,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning:hover{background-color:#f0ad4e;border-color:#eea236}.btn-warning .badge{color:#f0ad4e;background-color:#fff}.btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a}.btn-danger.focus,.btn-danger:focus{color:#fff;background-color:#c9302c;border-color:#761c19}.btn-danger:hover{color:#fff;background-color:#c9302c;border-color:#ac2925}.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger{color:#fff;background-color:#c9302c;border-color:#ac2925}.btn-danger.active.focus,.btn-danger.active:focus,.btn-danger.active:hover,.btn-danger:active.focus,.btn-danger:active:focus,.btn-danger:active:hover,.open>.dropdown-toggle.btn-danger.focus,.open>.dropdown-toggle.btn-danger:focus,.open>.dropdown-toggle.btn-danger:hover{color:#fff;background-color:#ac2925;border-color:#761c19}.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger{background-image:none}.btn-danger.disabled.focus,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled].focus,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger.focus,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover{background-color:#d9534f;border-color:#d43f3a}.btn-danger .badge{color:#d9534f;background-color:#fff}.btn-link{font-weight:400;color:#337ab7;border-radius:0}.btn-link,.btn-link.active,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover{border-color:transparent}.btn-link:focus,.btn-link:hover{color:#23527c;text-decoration:underline;background-color:transparent}.btn-link[disabled]:focus,.btn-link[disabled]:hover,fieldset[disabled] .btn-link:focus,fieldset[disabled] .btn-link:hover{color:#777;text-decoration:none}.btn-group-lg>.btn,.btn-lg{padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:6px}
 
 .btn-group-sm>.btn,.btn-sm{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}

 .well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#ffffff;}

.result {
  font-size: 14px;
  display: inline-block;
  width: 100%;
  max-height: 500px;
  overflow-y: auto;
  margin-right: 5px;
}

.background_gray {
	background-color:#f5f5f5;
}
.background_white {
	background-color:#ffffff;
}
a.white {
	color:#ffffff;
}
a.white_imp {
	color:#ffffff;
}
a.white:hover {
	color:#d19b3f;
}


/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
    }
.carousel-control{
	background: #666;
	border: 0px;
	border-radius: 0px;
	display: inline-block;
	font-size: 34px;
	font-weight: 200;
	line-height: 18px;
	opacity: 0.5;
	padding: 4px 10px 0px;
	position: static;
	height: 30px;
	width: 15px;
}

/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
		text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
		word-break: break-all;
    }
}

.block {
	position:relative;
	margin: 0 auto 0 10%;
	background: #fff;
	font-size: 0.5em;
}

.official{max-height:100px;padding:12px 0 12px 0;font-size:1.8rem;color:#fff;background-color:#0183ce;}

/**/

.wrap_320{
    min-width: 320px;
    width: 100%;
    overflow: hidden;
}

.content_width{
    width: 100%;
    max-width: 1470px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 20px;
}

.header_bg{
    background: #0183ce;
}
.header_bl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header_bl .logo_bl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
	padding:5px;
}
.header_bl .logo_bl .txt_logo{
    font: 19px 'Open Sans';
    line-height: 21px;
    color: #fff;
    margin-left: 18px;

	display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 21px;
    text-decoration: none;

}
.header_bl .logo_bl .txt_logo .mob{
    font: 10.33px 'Open Sans';
    display: none;
    color: #fff;
    font-weight: 700;
}

.header_bl .social, .header_bl .gl_sch{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
}
.header_bl .social a, .header_bl .gl_sch a{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #e0d7c7;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
    margin-right: 5px;
}

.header_bl .social a:last-child, .header_bl .gl_sch a:last-child{
    margin-right: 0;
}

.header_bl .social a.facebook{
    background-image: url(/images/social_net/facebook.png);
}
.header_bl .social a.facebook:hover{
    background-image: url(/images/social_net/facebook.png);
	opacity:0.7;
}
.header_bl .social a.twitter{
    background-image: url(/images/social_net/twitter.png);
}
.header_bl .social a.twitter:hover{
    background-image: url(/images/social_net/twitter.png);
	opacity:0.7;
}
.header_bl .social a.instagram{
    background-image: url(/images/social_net/instagram.png);
}
.header_bl .social a.instagram:hover{
    background-image: url(/images/social_net/instagram.png);
	opacity:0.7;
}
.header_bl .social a.ok{
    background-image: url(/images/social_net/ok.png);
}
.header_bl .social a.ok:hover{
    background-image: url(/images/social_net/ok.png);
	opacity:0.7;
}
.header_bl .social a.vk{
    background-image: url(/images/social_net/vk.png);
}
.header_bl .social a.vk:hover{
    background-image: url(/images/social_net/vk.png);
	opacity:0.7;
}
.header_bl .social a.google{
    background-image: url(/images/social_net/google.png);
}
.header_bl .social a.google:hover{
    background-image: url(/images/social_net/google.png);
	opacity:0.7;
}
.header_bl .social a.youtube{
    background-image: url(/images/social_net/youtube.png);
}
.header_bl .social a.youtube:hover{
    background-image: url(/images/social_net/youtube.png);
	opacity:0.7;
}
.header_bl .gl_sch a.glass{
    background-image: url(/images/social_net/glass.png);
}
.header_bl .gl_sch a.glass:hover{
    background-image: url(/images/social_net/glass.png);
	opacity:0.7;
}
.header_bl .gl_sch a.search{
    background-image: url(/images/social_net/search.png);
}
.header_bl .gl_sch a.search:hover{
    background-image: url(/images/social_net/search.png);
	opacity:0.7;
}




.header_bl .btn_bl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.header_bl .btn_bl .link{
    width: 142px;
    height: 50px;
    background: #006ec6;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 15px 'Open Sans';
    text-align: center;
    line-height: 18.93px;
    text-decoration: none;
    color: #fff;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
	border:0px  solid;
	border-color:#fff;
}
.header_bl .btn_bl .link:hover{
    background-color: #192F4D;
    color: #fff;
}
.header_bl .btn_bl .hot_line{
    background: #0183ce;
}

.material-text {
	font-size:1.5rem;
	text-align:justify;
}


.site-title {
	font-size: 1.8em;
	font-family: 'Open Sans';
	text-shadow:  #000 2px 3px 4px, #000 -1px -1px 0, #000 -1px 1px 0, #000 1px -1px 0;
}

a:link, a:visited,a:hover,a:active,a:focus{text-decoration: none;}

.header {
	position: relative;
	width:100%;
}

/* слайдер Важное

.slide-txt {
	height: 300px;
	width: 280px;
	border: 2px solid #fff;
	z-index:5;	
	background-image: url(/templates/don-agro/images/back_imp.png);
	position:absolute;
	top:10px;
}

.sliderb .impotant {
	margin:20px;
	font: 32px 'Open Sans';
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	text-shadow:  #000 2px 3px 4px, #000 -1px -1px 0, #000 -1px 1px 0, #000 1px -1px 0;
}

.sliderb {
	height: inherit;
	overflow: hidden;
	position: relative;
	width: inherit;
}

.sliderb .margin{
	height: 250px;
	width: 250px;
	margin: auto;
	text-align: center;
	text-shadow:  #000 2px 3px 4px, #000 -1px -1px 0, #000 -1px 1px 0, #000 1px -1px 0;
}

.txt {
	font: 19px 'Open Sans';
    line-height: 21px;
    color: #fff;
}

.slides {
	height: inherit;
	opacity: 0;
	position: absolute;
	width: inherit;
	z-index: 6;
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	-moz-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	-o-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	transition: transform ease-in-out .5s, opacity ease-in-out .5s;
}

.slide-txt1 { background: transparent; }
.slide-txt2 { background: transparent; }
.slide-txt3 { background: transparent; }


#slide-txt1:checked ~ .sliderb > .margin > .slide-txt1,
#slide-txt2:checked ~ .sliderb > .margin > .slide-txt2,
#slide-txt3:checked ~ .sliderb > .margin > .slide-txt3 {
	opacity: 1;
	z-index: 7;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.slide-txt > input {
	display: none;
}

.slide-txt .controllers {
	left: 50%;
	margin-left: -98px;
	margin-top: -50px;
	position: absolute;
	z-index: 8;
}

.slide-txt label {
	cursor: pointer;
	display: inline-block;
	height: 8px;
	margin: 25px 12px 0 16px;
	position: relative;
	width: 8px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: background ease-in-out .5s;
	-moz-transition: background ease-in-out .5s;
	-o-transition: background ease-in-out .5s;
	transition: background ease-in-out .5s;
}

.slide-txt label:hover, 
#slide-txt1:checked ~ .controllers label:nth-of-type(1),
#slide-txt2:checked ~ .controllers label:nth-of-type(2),
#slide-txt3:checked ~ .controllers label:nth-of-type(3) {
	background: #ddd;
}

.slide-txt label:after {
	border: 2px solid #ddd;
	content: "";
	display: block;
	height: 12px;
	left: -2px;
	position: absolute;
	top: -2px;
	width: 12px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

.carousel-inner .carousel-item.active,.carousel-inner .carousel-item-next,.carousel-inner .carousel-item-prev{display:flex}
.carousel-inner .carousel-item-right.active,.carousel-inner .carousel-item-next{transform:translateX(25%)}
.carousel-inner .carousel-item-left.active,.carousel-inner .carousel-item-prev{transform:translateX(-25%)}
.carousel-inner .carousel-item-right,.carousel-inner .carousel-item-left{transform:translateX(0)}

*/

a.article_txt {
	font-size:16px;
}
a.article_txt:hover {
	color:#d19b3f;
}

b.article_txt {
	font-size:18px;
}
li.article_txt, li.first, li.last {
	font-size:16px;
	font-style: italic;
}
p {font-size:16px}
td {padding: 5px;}

.site {background: #fff}


.right {
	float:right;
}

@media screen and (max-width: 1280px){
	.slide-txt {
		height: 300px;
		width: 255px;
		top:0px;
		right: 15px;
		margin: 20px auto 0;
	}
	.txt {
		font: 17px 'Open Sans';
		line-height: 19px;
		color: #fff;
	}
	.sliderb .margin{
		height: 250px;
		width: 220px;
		margin: auto;
	}
}
@media screen and (max-width: 1100px){
    .header_bl .logo_bl img{
        width: 55px;
        height: auto;
    }
    .header_bl .logo_bl .txt_logo{
        font-size: 12px;
        line-height: 15px;
        margin-left: 14px;
    }
    .header_bl .social,
    .header_bl .btn_bl{
        display: none;
    }
    .header_bl .link_bl{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-right: -20px;
    }
	.slide-txt {
		height: 300px;
		width: 255px;
		top:0px;
		right: 15px;
		margin: 20px auto 0;
	}
}
@media screen and (max-width: 1024px){
	h4, .h4 {
		font-size: 1.2rem;
	}
	a.white {
		color:#000;
	}
}
@media screen and (max-width: 1023px){

}
@media screen and (max-width: 940px){
	.slide-txt {
		height: auto;
		width: 100%;
		position:relative;
		top:445px;
		left:2px;
		margin: 0;
		border: 2px solid #0183ce;
	}
	.sliderb .margin{
		height: 100px;
		width: 100%;
		margin: auto;
	}
	.offset-md-9 {
		margin-left: 0;
	  }
	.col-md-3 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}
@media screen and (max-width: 768px){
	.slide-txt {
		height: auto;
		width: 100%;
		position:relative;
		top:380px;
		left:2px;
		margin: 0;
	}
	.sliderb .margin{
		height: 100px;
		width: 100%;
		margin: auto;
	}
}

@media screen and (max-width: 650px){
    .header_bl .logo_bl img{
        width: 31px;
    }
    .header_bl .logo_bl .txt_logo .pc{
        display: none;
		color:#fff;
    }
    .header_bl .logo_bl .txt_logo .mob{
        display: block;
    }
    .header_bl .link_bl .link,
    .header_bl .menu_mob_btn{
        width: 40px;
        height: 40px;
    }
    .header_bl .link_bl .link.glasses{
        background-size: 26px 11px;
    }
    .header_bl .link_bl .link.search{
        background-size: 16px 16px;
    }
    .header_bl .menu_ico{
        width: 18px;
        height: 14px;
    }
    .header_bl .menu_ico span{
        width: 18px;
        height: 2px;
        top: 6px;
    }
    .header_bl .menu_ico span::before,
    .header_bl .menu_ico span::after{
        height: 2px;
    }
    .header_bl .menu_ico span::before{
        top: -6px;
    }
    .header_bl .menu_ico span::after{
        bottom: -6px;
    }
    .header_bl .link_bl{
        margin-right: -10px;
    }
	.slide-txt {
		top:345px;
	}
}

@media screen and (max-width: 480px){
	.slide-txt {
		top:245px;
	}
	.b-wrapMainSlider{margin-top:-60px;min-height:1140px}
}
@media screen and (max-width: 360px){
	.slide-txt {
		top:190px;
	}
	.b-wrapMainSlider{margin-top:-120px;min-height:1120px}
}

/*** About ***/
.at-about-item {
    padding: 40px;
    background: #f9f9f9;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.at-about-item:hover {
    background: #fff;
    -webkit-box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
}
.at-about-item .at-btn-right {
    margin-top: 20px;
}
.at-about-item .at-btn-right:hover {
    color: #d19b3f;
}

.catPages1 {
	font-size: 14px;
}

span.swchItemA {
	font-size: 16px;
}


.alert,.thumbnail{margin-bottom:20px}
.media-object,.thumbnail{display:block}
.thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;transition:border .2s ease-in-out}
.thumbnail a>img,.thumbnail>img{margin-left:auto;margin-right:auto}
a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{border-color:#337ab7}
.thumbnail .caption{padding:9px;color:#333}
.center-block{display:block;margin-left:auto;margin-right:auto}
.img-responsive,.thumbnail a>img,.thumbnail>img{display:block;max-width:100%;height:auto}

.blueimp-gallery,.blueimp-gallery>.slides>.slide>.slide-content{position:absolute;top:0;right:0;bottom:0;left:0;-moz-backface-visibility:hidden}
.blueimp-gallery>.slides>.slide>.slide-content{margin:auto;width:auto;height:auto;max-width:100%;max-height:100%;opacity:1}
.blueimp-gallery{position:fixed;z-index:99999999;overflow:hidden;background:#000;background:rgba(0,0,0,.9);opacity:0;display:none;direction:ltr;-ms-touch-action:none;touch-action:none}
.blueimp-gallery-carousel{position:relative;z-index:auto;margin:1em auto;padding-bottom:56.25%;box-shadow:0 0 10px #000;-ms-touch-action:pan-y;touch-action:pan-y}
.blueimp-gallery-display{display:block;opacity:1}
.blueimp-gallery>.slides{position:relative;height:100%;overflow:hidden}
.blueimp-gallery-carousel>.slides{position:absolute}
.blueimp-gallery>.slides>.slide{position:relative;float:left;height:100%;text-align:center;-webkit-transition-timing-function:cubic-bezier(.645,.045,.355,1);-moz-transition-timing-function:cubic-bezier(.645,.045,.355,1);-ms-transition-timing-function:cubic-bezier(.645,.045,.355,1);-o-transition-timing-function:cubic-bezier(.645,.045,.355,1);transition-timing-function:cubic-bezier(.645,.045,.355,1)}
.blueimp-gallery,.blueimp-gallery>.slides>.slide>.slide-content{-webkit-transition:opacity .5s linear;-moz-transition:opacity .5s linear;-ms-transition:opacity .5s linear;-o-transition:opacity .5s linear;transition:opacity .5s linear}
.blueimp-gallery>.slides>.slide-loading{background:url(/images/icons/loading.gif) center no-repeat;background-size:64px 64px}
.blueimp-gallery>.slides>.slide-loading>.slide-content{opacity:0}
.blueimp-gallery>.slides>.slide-error{background:url(/images/icons/error.png) center no-repeat}
.blueimp-gallery>.slides>.slide-error>.slide-content{display:none}
.blueimp-gallery>.next,.blueimp-gallery>.prev{position:absolute;top:50%;left:15px;width:40px;height:40px;margin-top:-23px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:60px;font-weight:100;line-height:30px;color:#fff;text-decoration:none;text-shadow:0 0 2px #000;text-align:center;background:#222;background:rgba(0,0,0,.5);-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;border:3px solid #fff;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;opacity:.5;cursor:pointer;display:none}
.blueimp-gallery>.next{left:auto;right:15px;}
.blueimp-gallery>.close,.blueimp-gallery>.title{position:absolute;top:15px;left:15px;margin:0 40px 0 0;font-size:20px;line-height:30px;color:#fff;text-shadow:0 0 2px #000;opacity:.8;display:none}
.blueimp-gallery>.close{padding:15px;right:15px;left:auto;margin:-15px;font-size:30px;text-decoration:none;cursor:pointer}
.blueimp-gallery>.play-pause{position:absolute;right:15px;bottom:15px;width:15px;height:15px;background:url(/images/icons/play-pause.png) 0 0 no-repeat;cursor:pointer;opacity:.5;display:none}
.blueimp-gallery-playing>.play-pause{background-position:-15px 0}
.blueimp-gallery>.close:hover,.blueimp-gallery>.next:hover,.blueimp-gallery>.play-pause:hover,.blueimp-gallery>.prev:hover,.blueimp-gallery>.title:hover{color:#fff;opacity:1}
.blueimp-gallery-controls>.close,.blueimp-gallery-controls>.next,.blueimp-gallery-controls>.play-pause,.blueimp-gallery-controls>.prev,.blueimp-gallery-controls>.title{display:block;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0)}
.blueimp-gallery-left>.prev,.blueimp-gallery-right>.next,.blueimp-gallery-single>.next,.blueimp-gallery-single>.play-pause,.blueimp-gallery-single>.prev{display:none}
.blueimp-gallery>.close,.blueimp-gallery>.next,.blueimp-gallery>.play-pause,.blueimp-gallery>.prev,.blueimp-gallery>.slides>.slide>.slide-content{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
body:last-child .blueimp-gallery>.slides>.slide-error{background-image:url(/images/icons/error.svg)}
body:last-child .blueimp-gallery>.play-pause{width:20px;height:20px;background-size:40px 20px;background-image:url(/images/icons/play-pause.svg)}
body:last-child .blueimp-gallery-playing>.play-pause{background-position:-20px 0}
.blueimp-gallery>.indicator{position:absolute;top:auto;right:15px;bottom:15px;left:15px;margin:0 40px;padding:0;list-style:none;text-align:center;line-height:10px;display:none}
.blueimp-gallery>.indicator>li{display:inline-block;width:9px;height:9px;margin:6px 3px 0 3px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;border:1px solid transparent;background:#ccc;background:rgba(255,255,255,.25) center no-repeat;border-radius:5px;box-shadow:0 0 2px #000;opacity:.5;cursor:pointer}
.blueimp-gallery>.indicator>.active,.blueimp-gallery>.indicator>li:hover{background-color:#fff;border-color:#fff;opacity:1}
.blueimp-gallery-controls>.indicator{display:block;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0)}
.blueimp-gallery-single>.indicator{display:none}
.blueimp-gallery>.indicator{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.blueimp-gallery>.slides>.slide>.video-content>img{position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:auto;height:auto;max-width:100%;max-height:100%;-moz-backface-visibility:hidden}
.blueimp-gallery>.slides>.slide>.video-content>video{position:absolute;top:0;left:0;width:100%;height:100%}.blueimp-gallery>.slides>.slide>.video-content>iframe{position:absolute;top:100%;left:0;width:100%;height:100%;border:none}
.blueimp-gallery>.slides>.slide>.video-playing>iframe{top:0}.blueimp-gallery>.slides>.slide>.video-content>a{position:absolute;top:50%;right:0;left:0;margin:-64px auto 0;width:128px;height:128px;background:url(/images/icons/video-play.png) center no-repeat;opacity:.8;cursor:pointer}
.blueimp-gallery>.slides>.slide>.video-content>a:hover{opacity:1}
.blueimp-gallery>.slides>.slide>.video-playing>a,.blueimp-gallery>.slides>.slide>.video-playing>img{display:none}
.blueimp-gallery>.slides>.slide>.video-content>video{display:none}
.blueimp-gallery>.slides>.slide>.video-playing>video{display:block}
.blueimp-gallery>.slides>.slide>.video-loading>a{background:url(/images/icons/loading.gif) center no-repeat;background-size:64px 64px}
body:last-child .blueimp-gallery>.slides>.slide>.video-content:not(.video-loading)>a{background-image:url(/images/icons/video-play.svg)}

.movie_video {
    width: 560px;
	height: 315px;
}
.div_table {
	display: table;
	width: 90%;
	margin: 0 5%;
}
@media all and (-ms-high-contrast:none) {
     .div_table {display: inline-block; width: 90%; margin: 0 5%;} /* IE10 */
     *::-ms-backdrop, .div_table {display: inline-block; width: 90%; margin: 0 5%;} /* IE11 */
}

.prize  {
	border: 2px solid #000;
}
.prize td {
	padding:10px 10px;
	font-size:14px;
	border: 1px solid #000;
}

.prize .no {
	padding:10px 10px;
	font-size:14px;
}

.prize th {
	font-size:18px;
	background-color: #4a6ec6;
	border: 1px solid #000;
}
.prize tr:nth-child(even) { background-color: #dfe2f9; }


@media screen and (max-width: 600px){
	.movie_video {
		width: 480px;
		height: 270px;
	}
	td {
		font-size:25px;
	}
}
@media screen and (max-width: 550px){
	.movie_video {
		width: 460px;
		height: 260px;
	}
}
@media screen and (max-width: 480px){
	.movie_video {
		width: 420px;
		height: 240px;
	}
	.prize td p {
		font-size:16px;
	}
	b.article_txt {
		font-size:16px;
	}
}
@media screen and (max-width: 440px){
	.movie_video {
		width: 360px;
		height: 200px;
	}
	.prize td p {
		font-size:14px;
	}
	b.article_txt {
		font-size:14px;
	}

}
@media screen and (max-width: 400px){
	.movie_video {
		width: 320px;
		height: 180px;
	}
	.prize td p {
		font-size:12px;
	}
	b.article_txt {
		font-size:12px;
	}
}
@media screen and (max-width: 340px){
	.movie_video {
		width: 300px;
		height: 180px;
	}
	.prize td p {
		font-size:10px;
	}
	b.article_txt {
		font-size:10px;
	}
}
@media screen and (max-width: 320px){
	.movie_video {
		width: 280px;
		height: 175px;
	}
	.prize td p {
		font-size:9px;
	}
	b.article_txt {
		font-size:9px;
	}
}